Debian Bug report logs - #165500
Please remove g5

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Chris Waters <xtifr@debian.org>

Date: Sat, 19 Oct 2002 21:33:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#165500; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Chris Waters <xtifr@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Chris Waters <xtifr@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: g5 -- gtk-based 5-in-a-row game
Date: Sat, 19 Oct 2002 14:22:18 -0700
Package: wnpp
Version: unavailable; reported 2002-10-19
Severity: normal

I intend to orphan the g5 package.  Upstream seems to have vanished,
but there are no outstanding bugs that I know of.

The package description is:
 A simple game vs. an AI player.  Still beta, but the core game is there;
 authors are looking for contributions of graphics or sound.
 .
 This game is a Debian exclusive (at least for now).  :-)
-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux starless 2.4.18-k7 #1 Sun Apr 14 13:19:11 EST 2002 i686
Locale: LANG=en_US, LC_CTYPE=en_US




Changed Bug title. Request was from Josip Rodin <joy@gkvk.hr> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#165500; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Alexander Winston <alexander.winston@comcast.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #12 received at 165500@bugs.debian.org (full text, mbox):

From: Alexander Winston <alexander.winston@comcast.net>
To: 165500@bugs.debian.org
Subject: ITA: g5 -- gtk-based 5-in-a-row game
Date: Sat, 01 Nov 2003 17:06:08 -0500
[Message part 1 (text/plain, inline)]
I intend to adopt the g5 package. It's a neat, simple game that is
already linda- and lintian-clean. Since the upstream sources are now
nonexistent, I will most likely turn g5 into native Debian package,
clean up the sources, and possibly even port it to GTK+ 2.2.4.
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Alexander Winston <alexander.winston@comcast.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#165500; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Alexander Winston <alexander.winston@comcast.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #19 received at 165500@bugs.debian.org (full text, mbox):

From: Alexander Winston <alexander.winston@comcast.net>
To: 165500@bugs.debian.org
Subject: RFS: g5: GTK+-based five-in-a-row game
Date: Sat, 15 Nov 2003 22:26:49 -0500
[Message part 1 (text/plain, inline)]
retitle 165500 RFS: g5 -- GTK+-based five-in-a-row game

Hi, I am requesting a sponsor for the g5 package. I have announced my
intent to adopt it
<URI:http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=165500> and have
produced (to my knowledge) the files necessary to adopt this package
<URI:http://24.125.118.27:8080/Projects/Debian/Packages/g5/>. The .dsc
and the .changes files are signed with my GPG key, ID 0E99FD65
<URI:http://24.125.118.27:8080/aew.gpg.asc>. The following is from the
debian/control file:

Package: g5
[...]
Description: GTK+-based five-in-a-row game
 G5 is a simple game in the nature of Tic-Tac-Toe where the object of
 the game is to line up five symbols in a row. The game is played
 opposite an AI player. G5 is still in beta, but the core game is there.
 Contributions of graphics and sound are welcomed.

...And my entry in debian/changelog is as follows:

g5 (0.2-5) unstable; urgency=low

  * Improved upon the package description.
  * Updated to the latest Debian policy version, 3.6.1.0.
  * Morphed into a native Debian package.
  * Adopted by Alexander Winston <alexander.winston@comcast.net>.

 -- Alexander Winston <alexander.winston@comcast.net>  Sun, 02 Nov 2003
16:20:09 -0500
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Alexander Winston <alexander.winston@comcast.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Alexander Winston <alexander.winston@comcast.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#165500; Package wnpp. Full text and rfc822 format available.

Message #26 received at 165500@bugs.debian.org (full text, mbox):

From: Alexander Winston <alexander.winston@comcast.net>
To: debian-qa@lists.debian.org
Subject: Removal of Package g5
Date: Wed, 25 Feb 2004 22:47:43 -0500
[Message part 1 (text/plain, inline)]
I hereby suggest that the package named "g5" be removed from the Debian
archive. I previously considered adopting this orphaned package and
bringing it back from the dead, but now I wish to just let it rest in
peace. :)

The package depends on libgtk1.2 and the upstream sources have
disappeared. Many better alternatives exist, the most notable being
gnome-games, which contains Gnect, a four-in-a-row game a lot like G5.
It is built with GNOME 2, has an improved user interface with graphics,
user documentation, and is actively maintained.

The applicable bug report for g5 is at <http://bugs.debian.org/cgi-bin/
bugreport.cgi?bug=165500>.

Thank you!
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#165500; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #31 received at 165500@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Alexander Winston <alexander.winston@comcast.net>
Cc: debian-qa@lists.debian.org, 165500@bugs.debian.org, control@bugs.debian.org
Subject: Re: Removal of Package g5
Date: Thu, 26 Feb 2004 16:55:06 +0100
reassign 165500 ftp.debian.org
retitle 165500 Please remove g5
thanks

* Alexander Winston <alexander.winston@comcast.net> [2004-02-25 22:47]:
> I hereby suggest that the package named "g5" be removed from the Debian
> archive. I previously considered adopting this orphaned package and

Thanks for the note.

RoQA; orphaned, upstream vanished, GNOME1, better alternatives, e.g. gnect
in gnome-games
-- 
Martin Michlmayr
tbm@cyrius.com



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Chris Waters <xtifr@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #40 received at 165500-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 165500-close@bugs.debian.org
Subject: Bug#165500: fixed
Date: Mon, 08 Mar 2004 14:11:07 -0500
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

        g5 |      0.2-4 | source, alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 165500@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 08:12:42 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.